Bug 115084 - Unpackaged files in srpm
Unpackaged files in srpm
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-python2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-06 06:40 EST by Ivan Gyurdiev
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 14:01:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-02-06 06:40:03 EST
gnome-python2-2.0.0-3.src.rpm

Checking for unpackaged file(s): /usr/lib/rpm/check-files
/var/tmp/gnome-python-root
error: Installed (but unpackaged) file(s) found:
   /usr/lib/python2.3/site-packages/gtk-2.0/bonobo/__init__.py
   /usr/lib/python2.3/site-packages/gtk-2.0/bonobo/__init__.pyc
   /usr/lib/python2.3/site-packages/gtk-2.0/bonobo/__init__.pyo
                                                                     
                                                       
                                                                     
                                                       
RPM build errors:
    Installed (but unpackaged) file(s) found:
   /usr/lib/python2.3/site-packages/gtk-2.0/bonobo/__init__.py
   /usr/lib/python2.3/site-packages/gtk-2.0/bonobo/__init__.pyc
   /usr/lib/python2.3/site-packages/gtk-2.0/bonobo/__init__.pyo
Comment 1 Ivan Gyurdiev 2004-02-11 14:01:10 EST
Seems to have compiled at some point in my mass rebuild, so... 
closing bug.


Note You need to log in before you can comment on or make changes to this bug.